Bug 1125041 - [Docs] [Foreman] The output for and steps involved in running rhel-osp-installer must be updated
Summary: [Docs] [Foreman] The output for and steps involved in running rhel-osp-instal...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Deploying_OpenStack_Enterprise_Environments
Version: 5.0 (RHEL 6)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 5.0 (RHEL 7)
Assignee: Andrew Dahms
QA Contact: Ruediger Landmann
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-30 23:39 UTC by Andrew Dahms
Modified: 2015-02-17 13:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-17 13:34:34 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2014-07-30 23:39:34 UTC
The steps involved in running the rhel-osp-installer must be updated along with the STDOUT from running this command.

Comment 2 Andrew Dahms 2014-09-01 02:00:58 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Linux_OpenStack_Platform/5/html-single/Installer_and_Foreman_Guide/index.html#Run_the_Installer

What Changed
------------------------------
The following topic was revised to convert screen captures into 'screen' sections, update the steps involved and the standard output displayed when the commands are run.

Installing the Red Hat Enterprise Linux OpenStack Platform Installer [38678-702237]

Updated the revision history: [39274-690851]

NVR
------------------------------
Red_Hat_Enterprise_Linux_OpenStack_Platform-Installer_and_Foreman_Guide-5-en-US-5.0.0-11

Moving to ON_QA.


Note You need to log in before you can comment on or make changes to this bug.